Thx for feedback!

We will review this issue as soon as possible and will try to report you back about our progress!

Regards, iCCup tech crew.


  • « назад
  • 1
  • вперед »
avatar
  • Visited: 17 May @ 12:16 CET
#1 Posted: 17 May @ 12:16 CET  
 

After updating patch at 1.18 I can not start starcraft by ICCUP launcher.

Someone help?

  •   
  • 0
  •  
avatar
  • Visited: 22 May @ 00:21 CET
#2 Posted: 17 May @ 13:34 CET  
 

1.8 is not supported on Iccup. Download a separate copy of Starcraft from here: iccup.com and use that from a different folder than you 1.8 folder

  •   
  • 0
  •  
avatar
  • Head Admin Assistant
  • Visited: today @ 14:48 CET
#3 Posted: 18 May @ 19:05 CET  
 

Hi

read my comments here iccup.com

  •   
  • 0
  •  
  • « назад
  • 1
  • вперед »
Do you want to take part in forum discussions? Join us!, or Login.